Subject: Re: MUCH faster cygwin.dll was RE:Time and motion studies of gcc and egcs and LCC
From: [email-masked] (Christopher Faylor)

17 Feb 1998 21:40:50 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

In article <[email-masked]>,
Colman Curtin <[email-masked]> wrote:
>Hi all,
>
>> >at least 30-40% speed increase on EVERYTHING ;^)
>> *I* hadn't thought of this, and I just tried it.  It works!  Brilliant!
>
>tried this too, it works but not all the time. I haven't had time to look
>further but gdb dies on start-up with a stripped and/or rebased DLL. Am I
>missing something?
>
>running on p133 W95 32MB with latest coolview.

I just noticed this too.  This seems to occur when two dlls try to occupy
the the same base address.  I tried using 0x61000000 instead, as someone
else mentioned.  That seemed to work better.
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".